CVE-2018-6433 – A vulnerability in the secryptocfg export command of Brocade Fabric OS versions before 8.2 …

0

Vuln ID: CVE-2018-6433

Published:  2018-11-08  14:29:00Z

Description: A vulnerability in the secryptocfg export command of Brocade Fabric OS versions before 8.2.1, 8.1.2f, 8.0.2f, 7.4.2d could allow a local attacker to bypass the export file access restrictions and initiate a file copy from the source to a remote system.

Source: NVD.NIST.GOV